Авторизация

Вы можете войти через одну из учетных записей:

ИЛИ



Напомнить пароль
Регистрация

IM клиентыКак обновить Pidgin в Ubuntu

Давно я не запускал Pidgin, а сегодня запустил и увидел… «Версия клиента, которой вы пользуетесь, слишком стара. Обновите до pidgin.im».

Встал вопрос о том, как обновить Pidgin.
В репозиториях наверняка старая версия, так что надо либо собирать из исходников, либо скачивать Deb пакеты.

Перейдя по ссылке www.getdeb.net/app/Pidgin и выбрав свою версию Ubuntu, я скачал все 4 deb-пакета. (pidgin, libpurple0, libpurple-bin, pidgin-data)

Перед тем, как ставить эти пакеты, необходимо удалить старую версию Pidgin. Для этого в консоле выполните следующие команды:
sudo apt-get remove pidgin
sudo apt-get autoremove

Теперь устанавливаем скачанные deb-пакеты. Я ставил в следующем порядке: pidgin-data > libpurple0 > libpurple-bin > pidgin

После установки pidgin-data, установщик выдал ошибку про невыполненные зависимости и предложил выполнить команду:
sudo apt-get install -f

Спорить я с ним не стал, и сделал как он просил. И продолжил установку пакетов. Всё прошло гладко и Pidgin установился.
  • 0
  • Diesel
  • 21 апреля 2010, 15:03
  • add twitter 

Комментарии (0) Вконтакте (0) facebook (0)

Комментарии (0)

rss свернуть / развернуть

Только авторизованные пользователи могут оставлять комментарии. Авторизуйтесь, пожалуйста.